package cn.dankal.basiclib.model;

public class UserModel {


    /**
     "name": "Everan", // 昵称
     "sex": 1, // 性别 0未知 1男 2女
     "avatar": "http://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4Tw2", // 头像
     "employee_id": "10000" // 员工工号
     */

    private String name;
    private int sex;
    private String avatar;
    private String employee_id;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getSex() {
        return sex;
    }

    public void setSex(int sex) {
        this.sex = sex;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getEmployee_id() {
        return employee_id;
    }

    public void setEmployee_id(String employee_id) {
        this.employee_id = employee_id;
    }


    public String getRealSex(){
        if (sex==1){
            return "男";
        }else if (sex==2){
            return "女";
        }

        return "未知";
    }
}
